0001-Specify-python-module-version-for-litian4py-warning.patch
0002-Fix-sparc64-support-in-wordsize-checking.patch
0003-Fix-wordsize-detection-for-riscv64-architecture.patch
0004-Fix-wordsize-detection-for-x32-architecture.patch
